.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:729.560000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:136.571429px;}
.yc{bottom:161.395294px;}
.yb{bottom:180.675966px;}
.ya{bottom:199.956639px;}
.y9{bottom:219.237311px;}
.y8{bottom:296.279664px;}
.y7{bottom:334.841008px;}
.y6{bottom:373.402353px;}
.y5{bottom:411.963697px;}
.y4{bottom:450.525042px;}
.y3{bottom:489.086387px;}
.y2{bottom:527.326387px;}
.y1{bottom:1297.428571px;}
.h5{height:54.226562px;}
.h4{height:59.156250px;}
.h3{height:78.875000px;}
.h2{height:147.890625px;}
.h1{height:1198.615126px;}
.h0{height:1352.860504px;}
.w1{width:817.018487px;}
.w0{width:956.000000px;}
.x0{left:77.122689px;}
.x2{left:137.214118px;}
.x1{left:492.299832px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:605.422873pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:113.333333pt;}
.yc{bottom:133.933333pt;}
.yb{bottom:149.933333pt;}
.ya{bottom:165.933333pt;}
.y9{bottom:181.933333pt;}
.y8{bottom:245.866667pt;}
.y7{bottom:277.866667pt;}
.y6{bottom:309.866667pt;}
.y5{bottom:341.866667pt;}
.y4{bottom:373.866667pt;}
.y3{bottom:405.866667pt;}
.y2{bottom:437.600000pt;}
.y1{bottom:1076.666667pt;}
.h5{height:44.999728pt;}
.h4{height:49.090612pt;}
.h3{height:65.454149pt;}
.h2{height:122.726530pt;}
.h1{height:994.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:678.000000pt;}
.w0{width:793.333333pt;}
.x0{left:64.000000pt;}
.x2{left:113.866667pt;}
.x1{left:408.533333pt;}
}
